@import url(https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700,800,900);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Cardo:200,300,400,600,700,800,900);

p a, li a, h5 a {text-decoration: underline;}

.hero {width:100%; background:#f9e4de; display:flex; flex-wrap:wrap;}
.hero .herocell {flex:1 1 20%; position:relative;}
.hero .herocell img {height:auto;}
.hero .herocell:nth-of-type(1) {padding:30px; min-height:150px;}
.hero .herocell:nth-of-type(1) img {width:40px; margin-top:10px;}

.hero .herocell h1 {color:#000; font-family:Arial; font-weight:600; font-size:30px; line-height:115%; position:absolute; top:30px; left:30px;}
.hero .herocell h1 span {font-family:Cardo;}
.hero .herocell h2 {color:#000; font-family:Cardo; font-weight:600; font-size:30px; position:absolute; bottom:20px; left:30px;}

.hero .herocell h1 a, .hero .herocell h2 a {color:#000;}
.hero .herocell h1 a:hover, .hero .herocell h2 a:hover {color:rgba(0,0,0,0.8); text-decoration: none;}



.footerillustrations {width:100%; background:#f9e4de; display:flex; flex-wrap:wrap;}
.footerillustrations .footercell {flex:1 1 20%; position:relative;}
.footerillustrations .footercell img {height:auto;}


@media (max-width: 1500px) {
  .hero .herocell h1 {font-size:25px;}
  .hero .herocell h2 {font-size:25px;}
}

@media (max-width: 1200px) {
  .hero .herocell h1 {font-size:20px;}
  .hero .herocell h2 {font-size:20px;}
}

@media (max-width: 990px) {
  .hero .herocell:nth-of-type(1) img {display:none;}
  .hero .herocell h1 {font-size:18px; top:15px; left:15px;}
  .hero .herocell h2 {font-size:18px; bottom:15px; left:15px;}
}

@media (max-width: 750px) {
  .hero .herocell:nth-of-type(1) {flex:1 1 100%;}
  .hero .herocell:nth-of-type(1) h1 {right:15px;}
  .hero .herocell:nth-of-type(1) img {display:block; position:absolute; top:0; right:0;}
}

#tier-one .card {background:#fff; padding:20px; min-height:180px;}
#tier-one .card h3 {font-size:25px;color:#882748; margin:5px 0 15px 0;}
#tier-one .card p {font-size:16px; color:#333; margin:5px 0;}
#tier-one .card p a {color:#333; text-decoration: underline;}

#tier-one .card img {max-width:100%; height:auto;}

#tier-one .card.cardimage {background: #f94757; background-size:cover; background-position:center center;}

#tier-one .card.purple {background:#882748;}

#tier-one .card.purple2 {background:#66426e;}

#tier-one .card.purple h3 {color:#e9a8bc;}
#tier-one .card.purple p {color:#fff;}
#tier-one .card.purple a {color:#fff;}
#tier-one .card.purple a:active {color:#fff;}

#tier-one .card.purple table {margin:30px auto; max-width:100%;}
#tier-one .card.purple td {color:#fff; padding:5px 20px; font-size:14px; border-top:1px solid rgba(255,255,255,0.1);}
#tier-one .card.purple table i {margin-right:5px; color:#ef4955;}

#tier-one .card.busschedule table {margin:30px auto; max-width:100%;}
#tier-one .card.busschedule td {color:#333; padding:5px 20px; font-size:14px; border-top:1px solid rgba(0,0,0,0.1);}
#tier-one .card.busschedule table i {margin-right:5px; color:#ef4955;}

.busschedule h4 {opacity:0.7;}
.busschedule ul {margin-left:30px;}

.busbit {padding:15px; border:1px solid #f94757; margin:10px 0; border-radius: 3px;}
.busbit h4 {padding:8px 15px; margin:-15px -15px 15px -15px; background:#f94757; color:#fff; font-size:14px; font-weight:bold;}

.buscard {display:flex;}
.one-third {width:33.3%;}
.two-thirds {width:66.6%;}

table.buses {margin:30px auto; max-width:100%;}
table.buses td {color:#333; padding:5px 20px; font-size:14px; border-top:1px solid rgba(0,0,0,0.1); white-space:nowrap;}
table.buses i {margin-right:5px; color:#ef4955;}
table.buses a {color:#333;}

.busschedule h4 {opacity:0.7;}
.busschedule ul {margin-left:30px;}

@media (max-width: 990px) {
  #tier-one .card h3 {font-size:18px;}
  #tier-one .card p {font-size:14px;}
  #tier-one .card.purple td {padding:5px 5px; font-size:11px;}
  #tier-one .card.purple table i {display:none;}
  #tier-one .card.purple table tr td:nth-of-type(3) {font-size:9px;}
}

@media (max-width: 750px) {
  #tier-one .card.purple td {padding:5px 5px; font-size:11px;}
  #tier-one .card h3 {font-size:18px; margin:5px 0 5px 0;}
}

.newrow {margin:0 !important; display:flex; flex-wrap:wrap; align-items:stretch;}
.newcol {margin:15px !important; flex-grow: 1; flex-shrink: 1; flex-basis: 0;}
.newdouble {flex-grow: 2; flex-shrink: 2; flex-basis: 110px;}
/*.newsingle {flex-grow: 1; flex-shrink: 1; flex-basis: 0;}*/
/*.newfull {flex-grow: 1; flex-shrink: 1; flex-basis: 0;}*/

/*.newrow .newcol:first-of-type {flex-basis: 40px;}*/

@media (max-width: 750px) {
  .newrow {margin:0 0 !important;}
  .newcol {margin:10px !important; flex-grow: 1; flex-shrink: 1; flex-basis: 100%;}
  .newdouble {flex-grow: 1; flex-shrink: 1; flex-basis: 100%;}
  /*.newsingle {flex:1 1 100%;}*/
  /*.newdouble {flex:1 1 100%;}*/
}

.i-full-width {
  width: 100%;
  float: left;
  box-sizing: border-box;
}

.i-contain {
  position: relative;
  width: 100%;
  height: 100%;
}
.i-contain .i-center-center {
  position: absolute;
  top: 41.6666667%;
  left: 46.3333334%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-tranform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.i-contain .i-center-y {
  position: absolute;
  top: 41.6666667%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.i-contain .i-center-x, .i-contain .i-bottom-center {
  position: absolute;
  padding: 0% 10%;
}
@media (min-width: 1200px) {
  .i-contain .i-center-x, .i-contain .i-bottom-center {
    left: 46.3333334%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
.i-contain .i-bottom-center {
  bottom: 0;
}

.i-split {
  -webkit-columns: 1;
  -moz-columns: 1;
  -ms-columns: 1;
  columns: 1;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  -ms-column-gap: 50px;
  column-gap: 50px;
}
@media (min-width: 550px) {
  .i-split {
    -webkit-columns: 2;
    -moz-columns: 2;
    -ms-columns: 2;
    columns: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    -ms-column-gap: 50px;
    column-gap: 50px;
  }
}

.i-split-3 {
  -webkit-columns: 1;
  -moz-columns: 1;
  -ms-columns: 1;
  columns: 1;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  -ms-column-gap: 50px;
  column-gap: 50px;
  float: left;
}
@media (min-width: 550px) {
  .i-split-3 {
    -webkit-columns: 2;
    -moz-columns: 2;
    -ms-columns: 2;
    columns: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    -ms-column-gap: 50px;
    column-gap: 50px;
  }
}
@media (min-width: 950px) {
  .i-split-3 {
    -webkit-columns: 3;
    -moz-columns: 3;
    -ms-columns: 3;
    columns: 3;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    -ms-column-gap: 50px;
    column-gap: 50px;
  }
}

.i-align-center {
  text-align: center;
}

.i-align-left {
  text-align: left;
}

.i-align-right {
  text-align: right;
}

.i-center-page {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
}

.i-hover {
  cursor: pointer;
}

.i-overlay {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.i-no-overflow {
  -webkit-backface-visibility: hidden;
  -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
  overflow: hidden;
}

.i-no-overflow-x {
  -webkit-backface-visibility: hidden;
  -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
  overflow-x: hidden;
}

.i-main-stage {
  padding: 7%;
}

.i-shadow {
  -webkit-box-shadow: 3px 3px 10px #e0e0e0;
  -moz-box-shadow: 3px 3px 10px #e0e0e0;
  -ms-box-shadow: 3px 3px 10px #e0e0e0;
  box-shadow: 3px 3px 10px #e0e0e0;
}

.i-light-shadow {
  -webkit-box-shadow: 3px 3px 10px #bababa;
  -moz-box-shadow: 3px 3px 10px #bababa;
  -ms-box-shadow: 3px 3px 10px #bababa;
  box-shadow: 3px 3px 10px #bababa;
}

.i-main {
  background: #ecf0f1;
  padding: 5%;
}

.i-no-margin {
  margin: 0 auto !important;
}

.show-left {
  left: -160%;
}

.active a {
  font-weight: 500 !important;
}

@font-face {
  font-family: "Cera Bold";
  src: url("../fonts/Cera GR Bold.otf");
}
@font-face {
  font-family: "Cera Medium";
  src: url("../fonts/Cera GR Medium.otf");
}
@font-face {
  font-family: "Cera Thin";
  src: url("../fonts/Cera GR Thin.otf");
}
html {
  font-size: 62.5%;
}

body {
  font-size: 12.8px;
  font-size: 1.28rem;
  line-height: 1.3;
  font-family: "Open Sans";
  background-color: #ffffff;
  color: #000000;
  overflow-x: hidden;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: greyscale;
  transform: translate(0, 0);

}
@media (min-width: 550px) {
  body {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

img {
  display: block;
  width: 100%;
  height: 100%;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0 20px;
  box-sizing: border-box;
}
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0;
  }
}
@media (min-width: 550px) {
  .container {
    width: 80%;
  }
}

.row {
  margin: 2% 0 0 0;
}
.row:first-child {
  margin: 0;
}

* {
  margin: 0;
  padding: 0;

  box-sizing: border-box;
}

html,
body {
  position: relative;
  width: 100%;
  height: 100%;
}

.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both;
}

button,
.button {
  margin-bottom: 1rem;
}

input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem;
}

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 3%;
  font-weight: 400;
}

h1 {
  color: #ffffff;
  font-size: 28px;
  font-size: 2.8rem;
}
@media (min-width: 550px) {
  h1 {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

h2 {
  font-family: "Cardo";
  font-weight: 400;
  font-size: 3.0rem;
  color: #9e0a0f;
  font-size: 24px;
  font-size: 2.4rem;
}
@media (min-width: 550px) {
  h2 {
    font-size: 30px;
    font-size: 3rem;
  }
}

h3 {
  font-family: "Open Sans";
  font-weight: 400;
  color: #000000;
  font-size: 14.4px;
  font-size: 1.44rem;
}
@media (min-width: 550px) {
  h3 {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

h4 {
  color: #000000;
  font-size: 16px;
  font-size: 1.6rem;
}
@media (min-width: 550px) {
  h4 {
    font-size: 20px;
    font-size: 2rem;
  }
}

h5 {
  color: #000000;
  font-size: 12px;
  font-size: 1.2rem;
}
@media (min-width: 550px) {
  h5 {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

h6 {
  color: #000000;
  font-size: 8px;
  font-size: 0.8rem;
}
@media (min-width: 550px) {
  h6 {
    font-size: 10px;
    font-size: 1rem;
  }
}

p {
  font-weight: lighter;
  color: #000000;
  font-size: 12.8px;
  font-size: 1.28rem;
  margin-top: 0;
}
@media (min-width: 550px) {
  p {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

a {
  color: #ffffff;
  margin-top: 0;
  text-decoration: none;
}
a:hover {
  color: #ffffff;
  text-decoration: underline;
}

blockquote {
  font-family: inherit;
  font-size: 2.3rem;
  line-height: 1.3;
  font-weight: 200;
  margin: 0 0 0;
  padding: 3% 0;
  color: #9e0a0f;
}
blockquote :before {
  content: '\0022';
  display: inline-block;
}
blockquote :after {
  content: '\0022' !important;
  display: inline-block !important;
}

code {
  padding: 0.2rem 0.5rem;
  margin: 0 0.2rem;
  font-size: 80%;
  white-space: nowrap;
  background: #bdc3c7;
  border: 1px solid #bdc3c7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: normal;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border-width: 0;
  border-top: 1px solid #e42e5e;
}

.breadcrumbs a, .breadcrumbs p {
  color: #999999;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: lighter;
}
.breadcrumbs p {
  margin-bottom: 1.5rem;
}

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  margin-bottom: 2%;
}
@media (min-width: 550px) {
  .column,
  .columns {
    margin-left: 4%;
  }
  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }
}

@media (min-width: 550px) {
  .one.column,
  .one.columns {
    width: 4.66667%;
  }

  .two.columns {
    width: 13.33333%;
  }

  .three.columns {
    width: 22%;
  }

  .four.columns {
    width: 30.66667%;
  }

  .five.columns {
    width: 39.33333%;
  }

  .six.columns {
    width: 48%;
  }

  .seven.columns {
    width: 56.66667%;
  }

  .eight.columns {
    width: 65.33333%;
  }

  .nine.columns {
    width: 74%;
  }

  .ten.columns {
    width: 82.66667%;
  }

  .eleven.columns {
    width: 91.33333%;
  }

  .twelve.columns {
    width: 100%;
    margin-left: 0;
  }

  .one-third.column {
    width: 30.66667%;
  }

  .two-thirds.column {
    width: 65.33333%;
  }

  .one-half.column {
    width: 48%;
  }

  /* Offset Columns */
  .offset-by-one-column,
  .offset-by-one-columns {
    margin-left: 8.66667%;
  }

  .offset-by-two-column,
  .offset-by-two-columns {
    margin-left: 17.33333%;
  }

  .offset-by-three-column,
  .offset-by-three-columns {
    margin-left: 26%;
  }

  .offset-by-four-column,
  .offset-by-four-columns {
    margin-left: 34.66667%;
  }

  .offset-by-five-column,
  .offset-by-five-columns {
    margin-left: 43.33333%;
  }

  .offset-by-six-column,
  .offset-by-six-columns {
    margin-left: 52;
  }

  .offset-by-seven-column,
  .offset-by-seven-columns {
    margin-left: 60.66667%;
  }

  .offset-by-eight-column,
  .offset-by-eight-columns {
    margin-left: 69.33333%;
  }

  .offset-by-nine-column,
  .offset-by-nine-columns {
    margin-left: 78;
  }

  .offset-by-ten-column,
  .offset-by-ten-columns {
    margin-left: 86.66667%;
  }

  .offset-by-eleven-column,
  .offset-by-eleven-columns {
    margin-left: 95.33333%;
  }

  .offset-by-one-third-column,
  .offset-by-one-third-columns {
    margin-left: 34.66667%;
  }

  .offset-by-two-thirds-column,
  .offset-by-two-thirds-columns {
    margin-left: 69.33333%;
  }

  .offset-by-one-half-colum,
  .offset-by-one-half-columns {
    margin-left: 52;
  }
}
/* end grid document */
.m-nav {
  display: inline-block;
  width: 100%;
  position: relative;
  text-align: center;
  background: #9e0b0f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9e0b0f 0%, #8b0304 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9e0b0f), color-stop(100%, #8b0304));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9e0b0f 0%, #8b0304 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9e0b0f 0%, #8b0304 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9e0b0f 0%, #8b0304 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9e0b0f 0%, #8b0304 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e0b0f', endColorstr='#8b0304',GradientType=0 );
  /* IE6-9 */
}
@media (min-width: 550px) {
  .m-nav {
    display: none;
  }
}
.m-nav .m-nav-inner {
  display: inline;
  list-style: none;
  width: 100%;
  margin-bottom: 0;
  line-height: 5rem;
  position: relative;
  height: 100%;
  color: #ffffff;
}
.m-nav .m-nav-inner li {
  display: inline-block;
  position: relative;
  margin-right: 6.33333%;
}
@media (min-width: 550px) {
  .m-nav .m-nav-inner li {
    margin-right: 4.33333%;
  }
}
@media (min-width: 750px) {
  .m-nav .m-nav-inner li {
    margin-right: 2.5%;
  }
}
.m-nav .m-nav-inner li a {
  color: #ffffff;
  margin-bottom: 0;
  font-weight: lighter;
  cursor: pointer;
}
.m-nav .m-nav-inner li a:hover {
  font-weight: 500;
  text-decoration: none;
}
.m-nav .m-nav-inner li a:last-child {
  margin-right: 0;
}
.m-nav .m-nav-inner li a:after {
  display: block;
  content: attr(title);
  font-weight: 600;
  height: 0px;
  color: transparent;
  overflow: hidden;
  visibility: hidden;
  margin-bottom: -1px;
}
.m-nav .m-nav-inner li:last-child {
  margin-right: 0;
}
.m-nav .m-nav-inner li:last-child:after {
  display: none;
}
.m-nav .m-nav-inner li:after {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: attr(title);
  border-bottom: 8px solid #ffffff;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
  margin: 0 auto;
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -8px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.m-nav .m-nav-inner li:hover:after {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.b-nav-container {
  display: none;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #ffffff;
  overflow: hidden;
  height: 100%;
}
@media (min-width: 550px) {
  .b-nav-container {
    display: none;
  }
}
.b-nav-container .b-nav-inner {
  position: fixed;
  top: 0;
  right: 0;
  width: 70%;
  height: 100%;
  padding: 2% 1%;
  z-index: 101;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: auto;
  list-style: none;
}
.b-nav-container .b-nav-inner li {
  font-weight: lighter;
  padding: 20px 30px;
  padding-bottom: 0;
  font-size: 14px;
  font-size: 1.4rem;
}
.b-nav-container .b-nav-inner li a:hover {
  font-weight: 500;
  text-decoration: none;
}
.b-nav-container .b-nav-inner li a:after {
  display: block;
  content: attr(title);
  font-weight: 600;
  height: 0px;
  color: transparent;
  overflow: hidden;
  visibility: hidden;
  margin-bottom: -1px;
}
.b-nav-container .b-nav-inner li ul {
  margin-left: 0px;
  list-style: none;
}
.b-nav-container .b-nav-inner li ul li {
  padding: 10px;
  font-weight: lighter;
  opacity: .85;
  border-top: 1px solid;
  font-size: 12px;
  font-size: 1.2rem;
}
.b-nav-container .b-nav-inner li ul li:last-child {
  border-bottom: 1px solid;
}

nav,
.nav {
  display: none;
}
@media (min-width: 550px) {
  nav,
  .nav {
    width: 100%;
    display: inline;
    vertical-align: top;
    list-style: none;
  }
  nav li,
  .nav li {
    width: auto;
    display: inline-block;
    vertical-align: top;
    margin-right: 4%;
    white-space: nowrap;
    height: 100%;
  }
}
@media (min-width: 550px) and (min-width: 550px) {
  nav li,
  .nav li {
    margin-right: 2%;
  }
}
@media (min-width: 550px) and (min-width: 750px) {
  nav li,
  .nav li {
    margin-right: 3%;
  }
}
@media (min-width: 550px) and (min-width: 950px) {
  nav li,
  .nav li {
    margin-right: 4%;
  }
}
@media (min-width: 550px) and (min-width: 1200px) {
  nav li,
  .nav li {
    margin-right: 5%;
  }
}
@media (min-width: 550px) {
  nav li .three.columns,
  .nav li .three.columns {
    display: inline-block;
    vertical-align: middle;
  }
  nav li .nine.columns,
  .nav li .nine.columns {
    display: inline-block;
    vertical-align: middle;
    margin-left: 4%;
  }
  nav li .nine.columns p,
  .nav li .nine.columns p {
    margin-top: -7px;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: middle;
  }
  nav li ul,
  .nav li ul {
    position: absolute;
    display: none;
    width: 240px;
    text-align: left;
    line-height: 2.5rem;
    background-color: rgba(0, 0, 0, 0.8);
    height: auto !important;
    padding: 15px !important;
    padding-right: 5px;
    left: 0 !important;
    margin-top: 20px;
  }
  nav li ul li,
  .nav li ul li {
    padding: 3% 7%;
    width: 100%;
    height: 100%;
  }
  nav li ul li a,
  .nav li ul li a {
    color: #bdc3c7;
    font-size: 14px;
    font-size: 1.4rem;
  }
  nav li ul li a:hover,
  .nav li ul li a:hover {
    color: #ffffff;
  }
  nav li ul li ul,
  .nav li ul li ul {
    position: absolute;
    width: 260px;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.8);
    height: auto !important;
    margin-left: 230px;
    top: -35px;
  }
  nav li ul li .fa,
  .nav li ul li .fa {
    float: right;
    padding-right: 0;
    line-height: 2.5rem;
  }
  nav li ul li:hover:after,
  .nav li ul li:hover:after {
    display: none;
  }
  nav li a,
  .nav li a {
    width: 100%;
    height: 100%;
    color: #ffffff;
    font-weight: 400;
    font-size: 1.2rem;
    margin-bottom: 0;
  }
}
@media (min-width: 550px) and (min-width: 550px) {
  nav li a,
  .nav li a {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media (min-width: 550px) and (min-width: 750px) {
  nav li a,
  .nav li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media (min-width: 550px) and (min-width: 950px) {
  nav li a,
  .nav li a {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media (min-width: 550px) and (min-width: 1200px) {
  nav li a,
  .nav li a {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media (min-width: 550px) {
  nav li a:hover,
  .nav li a:hover {
    font-weight: 600;
    text-decoration: none;
  }
  nav li a:last-child,
  .nav li a:last-child {
    margin-right: 0;
  }
  nav li a:after,
  .nav li a:after {
    display: block;
    content: attr(title);
    font-weight: 600;
    height: 0px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
    margin-bottom: -1px;
  }
  nav li:last-child,
  .nav li:last-child {
    margin-right: 0;
  }
  nav li:after,
  .nav li:after {
    display: block;
    content: attr(title);
    width: 0px;
    height: 0px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ffffff;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    margin: 0 auto;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left: -8px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  nav li:hover:after,
  .nav li:hover:after {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
}

.float-left {
  margin-left: -280px;
}

ul {
  list-style: circle inside;
}

ol {
  list-style: decimal inside;
}

ol, ul {
  padding-left: 0;
  margin-top: 0;
}

li {
  margin-bottom: 0rem;
}

.horizontal-list {
  list-style: none;
  width: 100%;
  background: #ecf0f1;
}
.horizontal-list li {
  display: inline-block;
  font-weight: lighter;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  padding: 2%;
}
.horizontal-list li a {
  color: #000000;
}
.horizontal-list li a:hover {
  font-weight: 500;
  text-decoration: none;
}
.horizontal-list li a:last-child {
  margin-right: 0;
}
.horizontal-list li a:after {
  display: block;
  content: attr(title);
  font-weight: 600;
  width: 100%;
  height: 0px;
  color: transparent;
  overflow: hidden;
  visibility: hidden;
  margin-bottom: -1px;
}

.i-normal-list {
  list-style: none;
}
.i-normal-list li {
  margin-bottom: 0;
}
.i-normal-list li i {
  font-size: 1.6rem !important;
  padding-right: 10px;
  float: right;
  line-height: 20px;
  color: #ffffff;
}
.i-normal-list span {
  display: inline-block;
  vertical-align: super;
}
.i-normal-list .dropdown-menu {
  list-style: disc;
  color: white;
  margin-left: 20px;
}
.i-normal-list .dropdown-menu li a {
  padding: 0;
  color: #e1b5b7;
}
.i-normal-list .dropdown-menu li a:hover {
  color: #ffffff;
}

.tag {
  float: left;
  padding:5px;
  font-size:11px;
  font-weight:bold;
}

.tagkey {padding:5px 0; font-size:11px;
  float: left; margin-left:10px;
  border: 2px solid #fff;}

.tag-day {
  float: left;
  background:#2d383e;
  padding:5px;
  font-size:11px;
  font-weight:bold;
  border: 2px solid #2d383e;
  color:#fff;
}

.vegetarian {
  background: #f94757;
  border: 2px solid #f94757;
  color:#fff;
}

.gluten-free {
  background: #e42e5e;
  border: 2px solid #e42e5e;
  color:#fff;
}

.booking-essential {
  background: #69436c;
  border: 2px solid #69436c;
  color:#fff;
}

.booking-recommended {
  border: 2px solid #69436c;
  background:#fff;
  color:#69436c;
}

#tags li {
  margin-right: 0;
}

.halved {float:left; width:45%; margin-right:5%;}
@media (max-width: 650px) { 
.halved {float:left; width:100%; margin-right:0;}
}

.accommodation {padding:30px; border-top:5px solid #f29677; margin-top:50px;}
.accommodation table tr td {vertical-align: top; padding-right:50px; width:50%;}
.accommodation hr {opacity:0.5; margin:30px 0;}
.accommodation h3 {font-size:20px; font-weight:700; margin-top:0; padding-top:0; text-align:center;}
.accommodation h4 {margin-bottom:10px; padding-bottom:0; font-weight:bold; color:#f29677;}
.accommodation p, .accommodation li {font-size:14px; text-align:left; color:#000;}
.accommodation a {color:#000;}

.grid-item {
  display: inline-block;
  padding: 20px;
  border-top: 1px solid #f29677;
  /*border-bottom: 1px solid #f29677;*/
  margin-bottom: 10%;
  width:100%;
  text-decoration: none;
}

.grid-item a {color:#2d383e;}
.grid-item a:hover {color:#000;}

.subevent {clear:both; padding:40px 0;}
.subevent .grid-item {padding-top:30px;}
.subevent .grid-item p {font-size:2rem;}
.subevent .grid-item h5 {font-size:4rem;}
.subevent .grid-item h6 {font-size:3rem;}
.subevent .grid-item li, .subevent .grid-item .tag, .subevent .grid-item .tag-day {font-size:1.5rem;}

/*.grid-item:hover {background:#f7f7f7; text-decoration: none;}*/

.grid-item p {
  font-size: 12px;
  font-size: 1.2rem;
  margin-bottom: 3%;
  text-decoration: none;
}
.grid-item .nav li .tag.website a {
  color: #000000;
  font-size: 11px;
  font-size: 1.1rem;
  text-decoration: none;
}
.grid-item .nav li .tag.website a:hover {
  text-decoration: none;
}

.grid-item h5 {
  font-size: 20px;
  font-size: 2rem;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  font-weight: 600;
  line-height: 135%;
  text-decoration: none;
}

.grid-item h6 {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 0%;
  text-decoration: none;
}

.grid-item h6 span {
  font-weight: bold;
  text-transform: uppercase;
  color: #ec6e45;
  text-decoration: none;
}

.grid-item img {
  width: 100%;
  height: 100%;
  max-width: 50px;
}
@media (min-width: 750px) {
  .grid-item img {
    max-width: auto;
  }
}

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  margin-bottom: 2%;
}
@media (min-width: 550px) {
  .column,
  .columns {
    margin-left: 4%;
  }
  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }
}

@media (min-width: 550px) {
  .one.column,
  .one.columns {
    width: 4.66667%;
  }

  .two.columns {
    width: 13.33333%;
  }

  .three.columns {
    width: 22%;
  }

  .four.columns {
    width: 30.66667%;
  }

  .five.columns {
    width: 39.33333%;
  }

  .six.columns {
    width: 48%;
  }

  .seven.columns {
    width: 56.66667%;
  }

  .eight.columns {
    width: 65.33333%;
  }

  .nine.columns {
    width: 74%;
  }

  .ten.columns {
    width: 82.66667%;
  }

  .eleven.columns {
    width: 91.33333%;
  }

  .twelve.columns {
    width: 100%;
    margin-left: 0;
  }

  .one-third.column {
    width: 30.66667%;
  }

  .two-thirds.column {
    width: 65.33333%;
  }

  .one-half.column {
    width: 48%;
  }

  /* Offset Columns */
  .offset-by-one-column,
  .offset-by-one-columns {
    margin-left: 8.66667%;
  }

  .offset-by-two-column,
  .offset-by-two-columns {
    margin-left: 17.33333%;
  }

  .offset-by-three-column,
  .offset-by-three-columns {
    margin-left: 26%;
  }

  .offset-by-four-column,
  .offset-by-four-columns {
    margin-left: 34.66667%;
  }

  .offset-by-five-column,
  .offset-by-five-columns {
    margin-left: 43.33333%;
  }

  .offset-by-six-column,
  .offset-by-six-columns {
    margin-left: 52;
  }

  .offset-by-seven-column,
  .offset-by-seven-columns {
    margin-left: 60.66667%;
  }

  .offset-by-eight-column,
  .offset-by-eight-columns {
    margin-left: 69.33333%;
  }

  .offset-by-nine-column,
  .offset-by-nine-columns {
    margin-left: 78;
  }

  .offset-by-ten-column,
  .offset-by-ten-columns {
    margin-left: 86.66667%;
  }

  .offset-by-eleven-column,
  .offset-by-eleven-columns {
    margin-left: 95.33333%;
  }

  .offset-by-one-third-column,
  .offset-by-one-third-columns {
    margin-left: 34.66667%;
  }

  .offset-by-two-thirds-column,
  .offset-by-two-thirds-columns {
    margin-left: 69.33333%;
  }

  .offset-by-one-half-colum,
  .offset-by-one-half-columns {
    margin-left: 52;
  }
}
/* end grid document */
#tier-one {
  background: #f94757;
  position: relative;
  font-family: "Montserrat";
}
#tier-one .container {
  width: 95%;
  padding:30px 0 50px 0;
  /*.four.columns,
  .six.columns {
      width: 45%;
      position: relative;
      @include media-mobile {
          width: $fourcolumns;   
      }
      height: 100%;
      &:first-child {
          display: none;
          height:100%;
          @include media-mobile {
              display: inline-block;   
          }
      }
      .left-column {
          width: 100%;
          height: 100%;
          background: url('../images/front-page/front-page-left-column.jpg') no-repeat center center;
          background-size: cover;
          
      }
      &:last-child {
          padding-top: 16%;   
      }
  }
  .row:first-child .i-full-width {
      padding-top: 40px;
  }*/
  /*.front-page-left-column {
      width: 100%;
      height: 100%;
      background: url('../images/front-page/front-page-left-column.jpg') no-repeat left center;
      background-size: contain;
  }*/
}

#tier-one p {color:rgba(255,255,255,0.8);}
#tier-one h3 {color:#69426d; font-weight:bold; font-family:Arial; font-size:25px; text-transform: inherit; margin:10px 0;}


#tier-one .container .column,
#tier-one .container .columns {
  margin-bottom: 0 !important;
}

#tier-one .container .intro {text-align:center;}
#tier-one .container .intro p {font-size: 20px; font-weight: 600; color: #fff;}
#tier-one .container .intro h3 {font-size: 25px; font-weight: 600; color: rgba(255,255,255,0.8); max-width:750px; margin:0 auto;}
#tier-one .container .intro .date {background:#fff; color:#f94757; opacity:1; font-size:30px; text-transform:uppercase; margin:0 auto 20px auto; font-weight:900; display:inline-block; text-align:center; padding:10px 20px;}
#tier-one .container .intro h4 {margin:0 0 15px 0; font-size:80px; line-height:1em; font-weight: 600; text-transform:uppercase; color: #fff;}

.program-link {display:flex; width:100%; margin:10px 0; padding:30px; justify-content:center; background:#fff; font-weight:bold; color:rgba( 0,0,0, .6 ); font-size:24px;}
.program-link strong {text-decoration:underline; color:rgba( 249,71,87, 1 );}
.program-link:hover {color:rgba( 0,0,0, .6 ); text-decoration:none;}
.program-link:hover strong {color:rgba( 249,71,87, 1 ); text-decoration:none;}

#tier-one .card-links {display:flex;}
/*
#tier-one .card-links .card {display:flex; justify-content:center; align-items:center; min-height:180px; padding:20px 15px; text-align:center;}
#tier-one .card-links a.card {position:relative; color:#000; font-weight:bold; background:center no-repeat; background-size:cover; transition:transform .2s;}
#tier-one .card-links a.card:hover {text-decoration:none; transform:translateY(-5px);}
#tier-one .card-links a.card span {position:absolute; bottom:0; left:0; right:0; padding:15px; background:linear-gradient(to top, rgba(0,0,0,.4) 60%, rgba(0,0,0,0) ); color:#fff; text-shadow:0px 0px 50px rgba(0,0,0,1);}
*/
#tier-one .card-links .card {display:flex; flex-direction:column; padding:0; text-align:center;}
#tier-one .card-links a.card {transition:transform .2s;}
#tier-one .card-links a.card:hover {text-decoration:none; transform:translateY(-5px);}
#tier-one .card-links a.card .image {width:100%; height:180px; background:center no-repeat; background-size:cover;}
#tier-one .card-links a.card .caption {flex:1; display:flex; align-items:center; justify-content:center; padding:15px; background:#66426e; color:#fff; font-weight:bold; text-align:center;}

@media (max-width: 990px) {
  #tier-one .container .intro h3 {font-size:18px;}
  #tier-one .container .intro h4 {font-size:25px;}
}

#list {
  margin-top: 3%;
  overflow: hidden;
}
#list .key.row {
  float: left;
  width: 100%;
  margin-bottom: 2.3%;
  text-align:center;
}
#list #top-key li {
  min-width: 100px;
}
#list #top-key li p {
  font-size: 12px;
  font-size: 1.2rem;
}

.tail-section {
  float: none;
  clear:both;
  padding: 3% 0;
  padding-bottom: 2.5%;
  width: 100%;
  position: relative;
  margin-bottom: 2.8%;
}

.mid-section {
  float: none;
  clear:both;
  padding: 3% 0;
  padding-bottom: 2.5%;
  width: 100%;
  position: relative;
  margin-bottom: 2.8%;
}
.mid-section p {
  margin-bottom: 0;
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  font-weight: lighter;
}
.mid-section p a {
  color: #2c383d;
  font-family: "Montserrat";
  text-decoration: underline;
  font-weight: 400;
}
.mid-section p a:hover {
  font-family: "Montserrat";
  font-weight: 600;
}
.mid-section .ahw-logo {
  background: url("../images/front-page/ahw-logo.png?2018") no-repeat center center;
  background-size: contain;
  position: absolute;
  min-width: 100px;
  min-height: 100px;
  right: 2%;
  bottom: 0;
}

.footer {
  padding: 3% 0;
  margin: 0 auto;
  width: 100%;
  float: left;
  border-top:1px solid rgba(0,0,0,0.1);
}
.footer .five.columns {
  display: none;
  width: 39.33333%;
}
.footer .five.columns:first-child {
  padding-top: 3%;
}
.footer .five.columns:last-child {
  padding-top: 1.3%;
}

@media (max-width: 800px) {
  .hidewhensmall {
    display: none;
  }
}

@media (min-width: 550px) {
  .footer .five.columns {
    display: inline-block;
  }
}
.footer .five.columns .four.columns {
  width: 30.66667%;
}
.footer .two.columns {
  width: 100%;
}
@media (min-width: 550px) {
  .footer .two.columns {
    width: 13.33333%;
  }
}
.footer .ahw-logo-footer {
  position: relative;
  display:inline-block;
  margin: 0 auto;
  min-width: 100px;
  padding:0 10px;
  min-height: 80px;
  background: url("../images/front-page/ahw-logo.png") no-repeat center center;
  background-size: contain;
}

.footer .sa-logo-footer {
  position: relative;
  display:inline-block;
  margin: 0 auto;
  min-width: 100px;
  padding:0 10px;
  min-height: 80px;
  background: url("../images/footer/sa.png") no-repeat center center;
  background-size: contain;
}

.footer .sponsors {display:flex; width:100%; justify-content:space-between; align-items:center;}
.footer .sponsors img {width:auto; height:100%; max-height:66px; margin:0 20px;}

@media ( max-width:1200px ){
  .footer .sponsors {flex-wrap:wrap;}
}

#mobile {
  display: block;
}
@media (min-width: 550px) {
  #mobile {
    display: none;
  }
}
#mobile .mobile-logo img {
  max-width: 350px;
  margin: 0 auto;
  margin-bottom: 6%;
}
#mobile .mobile-tier-two {
  text-align: center;
}
#mobile .mobile-tier-two p {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: 600;
  line-height: 23px;
  color: #ffffff;
  letter-spacing: 0px;
  margin-bottom: 5%;
}
#mobile .mobile-tier-three {
  text-align: center;
}
#mobile .mobile-tier-three p {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: 600;
  line-height: 23px;
  color: #ec6e45;
  letter-spacing: 0px;
}
#mobile .mobile-tier-four {
  background: #e16d49;
  padding: 10%;
  position: relative;
}
#mobile .mobile-tier-four h1 {
  margin: 0;
  font-size: 27px;
  font-size: 2.7rem;
  text-transform: uppercase;
  color: #ffffff;
  font-family: "Cera Bold";
  letter-spacing: -3px;
  line-height: 22px;
  font-weight: 900;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
#mobile .mobile-tier-four h2 {
  color: #2c383d;
  font-size: 23px;
  font-size: 2.3rem;
  text-transform: uppercase;
  margin: 0;
  font-family: "Cera Bold";
  font-weight: 900;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  line-height: 19px;
  letter-spacing: -2px;
}
#mobile .mobile-tier-four .seven.columns {
  width: 65.33333%;
}
#mobile .mobile-tier-four .five.columns {
  width: 30.66667%;
}

.brochuresection {max-width:800px; margin:0 auto; text-align:center; background:#eee; padding:20px 30px; border-radius: 5px;}
.brochuresection a {cursor:pointer; text-align:center;}
.brochuresection img {max-width:400px;}



.schedule {float:left; width:100%; margin-top:20px; padding-top:50px; border-top:5px solid #f29677;}
.schedule .controls {flex:1; flex-basis:100%; margin:0 0 20px 0;}
.schedule .controls a {color:#000;}
.schedule .columns {display:flex; flex-wrap:wrap; margin-left:0;}
.schedule .column {flex:1;}
.schedule .date {display:block; padding-bottom:8px; border-bottom:1px solid rgba( 0,0,0, .1 ); font-weight:600; color:rgba( 0,0,0, .5 ); text-transform:uppercase;}
.schedule .date.collapsed:after {content:'\f196'; font-family:FontAwesome; float:right; color:rgba( 0,0,0, .2 ); cursor:pointer;}
.schedule .date.expanded:after {content:'\f147'; font-family:FontAwesome; float:right; color:rgba( 0,0,0, .2 ); cursor:pointer;}
.schedule .date.collapsed:hover:after,
.schedule .date.expanded:hover:after {color:rgba( 0,0,0, .4 );}
.schedule .item {display:flex; padding:8px 0; border-top:1px solid rgba( 0,0,0, .1 ); color:#000; font-size:14px; line-height:1.4em;}
.schedule .item:hover {background:rgba( 0,0,0, .05 ); text-decoration:none;}
.schedule .item .time {flex-basis:90px; padding-right:10px; color:rgba( 0,0,0, .4 ); font-size:11px;}
.schedule .item .time .fa {font-size:18px; color:rgba( 255,255,255, .8 );}
.schedule .item .info {color:rgba( 0,0,0, .5 ); font-size:80%;}
.schedule .item .description {flex:1;}
.schedule .item .name {font-weight:bold;}
.schedule .item a.name {color:#2d383e;}
.schedule .item .subname {display:block;}
.schedule .item.current {background:#ed6f46; color:#fff;}
.schedule .item.current a.name {color:#fff;}
.schedule .item.current .time {padding-left:8px; color:rgba( 255,255,255, .4 );}
.schedule .item.current .info {color:rgba( 255,255,255, .5 );}
.schedule .item.finished {color:rgba( 0,0,0, .4 );}
.schedule .item.finished a.name {color:rgba( 0,0,0, .4 );}
.schedule .item.finished .time {color:rgba( 0,0,0, .2 );}

@media (max-width:768px){

  .schedule .column {flex-basis:100%; margin:0 0 30px 0;}

}